/*-------------------------------*/
/* General Setup                 */

	body {
		font-size: 1em;
	}

	a {
		color: #0FF !important;
	}

	a:visited {
		color: #0FF !important;
	}

	a:hover,
	a:active,
	a:focus {
		color: #F0F !important;
	}

	.error {
		color: #F00;
	}

	.fade {
		background: #000;
		color: #770;
	}

/*-------------------------------*/
/* Skip Links                    */

	#skipLinks a:active,
	#skipLinks a:focus,
	#styleSheetSwitcher a:active,
	#styleSheetSwitcher a:focus {
		color: #000 !important;
		background: #FFF;
	}

/*-------------------------------*/
/* Page Wrapper                  */

	#pageWrapper {
		margin: 10px auto;
		border: 2px solid #FF0;
		background: #000;
		color: #FF0;
	}

/*-------------------------------*/
/* Page Title                    */

	#pageTitle {
		color: #ED6A00;
		background: #330810;
	}

	#pageTitle h1 {
		background: none;
		padding: 10px;
	}

	#pageTitle h1 a {
		color: #ED6A00 !important;
		background: none;
	}

/*-------------------------------*/
/* Page Navigation               */

	#pageNavigation {
		border-top: 2px solid #FF0; /* Cover the navBorder, cannot be put on #pageTitle as IE5/6 WIN misplaces the background image */
		border-bottom: 2px solid #FF0;
		border-left: 2px solid #FF0;
		background: #330810;
		color: #FF0;
	}

	#pageNavigation ul li a {
		border: 0;
		padding: 0;
		text-decoration: underline;
		background: inherit;
		color: #0FF;
	}

	#pageNavigation ul li a.sectionHead {
		background: #330810;
		color: #FF0;
	}

	#pageNavigation ul li a strong {
		background: inherit;
		color: inherit;
	}

	#pageNavigation ul li a.sectionHead strong {
		background: inherit;
		color: inherit;
	}

	#pageNavigation ul ul {
		padding: 0 0 0 15px;
	}

/*-------------------------------*/
/* Page Content                  */

	/*-------------------------------*/
	/* Basic                         */

		#pageContent {
			border-top: 2px solid #FF0; /* Cover the navBorder, cannot be put on #pageTitle as IE5/6 WIN misplaces the background image */
		}

		#pageContent blockquote,
		#pageContent div.notice {
			border-top: 2px solid #FF0;
			border-bottom: 2px solid #FF0;
			background: #330810;
			color: #FF0;
		}

		#pageContent abbr {
			border-bottom: 1px dashed #F0F;
		}

	/*-------------------------------*/
	/* Raw Output                    */

		#pageContent .rawOutput {
			background: #330810;
			color: #FF0;
			border: 2px solid #FF0;
			padding: 5px;
		}

	/*-------------------------------*/
	/* Basic Form                    */

		#pageContent form.basicForm fieldset {
			padding-bottom: 5px;
			border: 2px solid #FF0;
			padding: 5px;
			color: #FF0;
			background: #330810;
		}

		#pageContent form.basicForm fieldset legend {
			padding: 0 5px;
			border: 2px solid #FF0;
			color: #FF0;
			background: #000;
		}

	/*-------------------------------*/
	/* Basic Table                   */

		.basicTable {
			border-top: 1px solid #F0F;
			border-left: 1px solid #F0F;
		}

		.basicTable th,
		.basicTable td {
			border-right: 1px solid #F0F;
			border-bottom: 1px solid #F0F;
		}

		.basicTable th {
			background: #330810;
			color: #FF0;
		}

/*-------------------------------*/
/* Page Footer                   */

	#pageFooter {
		border-top: 2px solid #FF0; /* Cover the navBorder */
		background: #330810;
		color: #FF0;
	}

	#pageFooter ul li {
		border-left: 1px solid #FF0;
	}
